## kitchen 1.0.0

=== debian/changelog ===
kitchen (1.0.0-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 26 Jul 2011 18:02:12 -0400
