=== debian/control ===
Source: kitchen
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.6
Homepage: https://fedorahosted.org/kitchen/

Package: python-kitchen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-chardet
Description: Python module to make gettext easier to use
 kitchen includes functions to make gettext easier to use, handling
 unicode text easier (conversion with bytes, outputting xml, and
 calculating how many columns a string takes), and compatibility
 modules for writing code that uses python-2.7.
