=== debian/watch ===
version=3

https://fedorahosted.org/releases/k/i/kitchen/kitchen-([\d\.]*)\.tar\.gz
