## kitchen 1.1.1

=== debian/changelog ===
kitchen (1.1.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * Initial release. (Closes: #705930)
  * Patch the test set to use consistent locale naming (forwarded)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 21 Jun 2013 14:24:57 -0400
