=== debian/control ===
Source: kitchen
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 locales (>= 0),
 python-nose,
 python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.3
Homepage: https://fedorahosted.org/kitchen/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kitchen/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kitchen/trunk/

Package: python-kitchen
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library of containers, text and i18n helpers
 The kitchen Python package aims at gathering in one place all the snippets of
 code that the author originally carried around from project to project to ease
 the development.
 .
 A non-exhaustive list of the features provided by kitchen:
   * helpers for text and specifically unicode handling i18n support
   * a dictionary that treats unicode and str strings as different values
   * An helper function to change any non-list value into a single-element list
   * Tools to help deal with PEP386 version format
