=== debian/rules ===
#!/usr/bin/make -f
UPSTREAM= $(shell dpkg-parsechangelog | egrep '^Version: ' | sed -r 's/Version: (.*)-[0-9a-zA-Z~+.]+/\1/')

%:
	dh $@ --with python2
override_dh_install:
	dh_install
	for py in $(shell pyversions -r); do \
		rm -f debian/python-kitchen/usr/lib/$$py/dist-packages/kitchen-$(UPSTREAM).egg-info/SOURCES.txt; \
	done

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	mkdir -p debian/tmp/locales
	localedef -f UTF-8 -i en_US ./debian/tmp/locales/en_US.UTF-8/
	localedef -f UTF-8 -i pt_BR ./debian/tmp/locales/pt_BR.UTF-8/
	localedef -f ISO-8859-1 -i pt_BR ./debian/tmp/locales/pt_BR.ISO-8859-1/
	set -e; \
	for py in $(shell pyversions -r); do \
		LOCPATH=$(CURDIR)/debian/tmp/locales/ $$py /usr/bin/nosetests tests; \
	done
endif
