=== debian/watch ===
version=3

https://pypi.python.org/packages/source/k/kitchen/kitchen-(.+).tar.gz
