## kitchen 1.2.4

=== debian/changelog ===
kitchen (1.2.4-2) unstable; urgency=medium

  * Rename manpage to python-kitchen.1 (from kitchen.1). (Closes: #836716)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 05 Sep 2016 08:18:24 -0400

kitchen (1.2.4-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Migrate from SVN to Git.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sergio Durigan Junior ]
  * Updating package to new upstream release.
  * Improve debian/rules, simplifying the testsuite run part, and
    generating documentation for the package.  Also, use pybuild as our
    buildsystem now.  (Closes: #749208)
  * Improve and revamp debian/control, including new build dependencies, a
    Python 3 and a documentation packages.  Bump Standards-Version to 3.9.8.
  * Including myself in the list of uploaders.
  * Rewrite debian/watch, bumping the version to 4 and using github as the
    source for the tarball (needed because the tarball from PyPi does not
    include documentation).
  * Regenerate patches, deleting what has been upstream'ed and expanding
    existing patches to cover for the new Python 3 code.
  * Update debian/copyright with copyright information for new files.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 08 Jul 2016 19:31:16 -0400
