=== debian/control ===
Source: kitchen
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>, Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-nose,
 python3-nose,
 python-sphinx,
 python-coverage,
 python3-coverage,
 locales-all,
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.4
Homepage: https://fedorahosted.org/kitchen/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kitchen.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kitchen.git

Package: python-kitchen
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-kitchen-doc
Description: Python library of containers, text and i18n helpers (Python 2)
 The kitchen Python package aims at gathering in one place all the snippets of
 code that the author originally carried around from project to project to ease
 the development.
 .
 A non-exhaustive list of the features provided by kitchen:
   * helpers for text and specifically unicode handling i18n support
   * a dictionary that treats unicode and str strings as different values
   * An helper function to change any non-list value into a single-element list
   * Tools to help deal with PEP386 version format
 .
 This package installs the library for Python 2.

Package: python3-kitchen
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-kitchen-doc
Description: Python library of containers, text and i18n helpers (Python 3)
 The kitchen Python package aims at gathering in one place all the snippets of
 code that the author originally carried around from project to project to ease
 the development.
 .
 A non-exhaustive list of the features provided by kitchen:
   * helpers for text and specifically unicode handling i18n support
   * a dictionary that treats unicode and str strings as different values
   * An helper function to change any non-list value into a single-element list
   * Tools to help deal with PEP386 version format
 .
 This package installs the library for Python 3.

Package: python-kitchen-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python library of containers, text and i18n helpers (common documentation)
 The kitchen Python package aims at gathering in one place all the snippets of
 code that the author originally carried around from project to project to ease
 the development.
 .
 A non-exhaustive list of the features provided by kitchen:
   * helpers for text and specifically unicode handling i18n support
   * a dictionary that treats unicode and str strings as different values
   * An helper function to change any non-list value into a single-element list
   * Tools to help deal with PEP386 version format
 .
 This is the common documentation package.
