=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = kitchen
export PYBUILD_BEFORE_TEST_python2 = cp -a {dir}/kitchen2/tests {build_dir}/tests
export PYBUILD_BEFORE_TEST_python3 = cp -a {dir}/kitchen3/tests {build_dir}/tests
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/tests
# Necessary because of the i18n tests
export LANGUAGE =

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
# Docs from kitchen2 and kitchen3 are basically the same, so we just
# use the ones from kitchen2.
	PYTHONPATH=$(CURDIR)/kitchen2/ http_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml kitchen2/docs/ kitchen2/docs/_build/html
	PYTHONPATH=$(CURDIR)/kitchen2/ http_proxy='127.0.0.1:9' \
		sphinx-build -N -bman kitchen2/docs/ kitchen2/docs/_build/man
# test-kitchen also installs a manpage named kitchen.1.
	mv kitchen2/docs/_build/man/kitchen.1 kitchen2/docs/_build/man/python-kitchen.1
