## kitchen 1.2.5

=== debian/changelog ===
kitchen (1.2.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Sergio Durigan Junior ]
  * Remove dependency on 'sphinx.ext.pngmath' when building docs.
    Sphinx >= 1.8 has deprecated the support for 'sphinx.ext.pngmath'.
    Since kitchen doesn't even use this extension in its documentation,
    it's OK to just not depend on it at all.
    Thanks to Dmitry Shachnev <mitya57@debian.org> (Closes: #918845)
  * Bump Standards-Version to 4.3.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 26 Jan 2019 17:49:43 -0500

kitchen (1.2.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sergio Durigan Junior ]
  * Build kitchen3 docs instead of kitchen2.
    Sphinx had trouble building the kitchen2 (Python 2) documentation, so
    we switched to kitchen3's docs (which are equivalent). (Closes: #906372)
  * Fix testsuite failures when using Python 3.7.
    In order to build the package again, I had to temporarily disable
    Python UTF-8 support when running the testsuite.
  * Update my e-mail address.
  * Update d/copyright.
  * Bump Standards-Version to 4.2.0.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 17 Aug 2018 14:09:21 -0400

kitchen (1.2.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sergio Durigan Junior ]
  * Remove Simon Chopin from Uploaders. (Closes: #889763)
  * Bump Standards-Version to 4.1.3.
  * Bump d/compat version to 11.
  * Adjust paths on d/python-kitchen-doc.doc-base.
    Due to debhelper 11, dh_installdocs now installs documentation under
    the main package's directory (in our case,
    /usr/share/doc/python-kitchen/), as per Debian Policy 12.3.
  * Depend on python3-sphinx.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 15 Feb 2018 00:53:53 -0500

kitchen (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
  * Marking python-kitchen-doc as Multi-Arch: foreign.
  * Bump standards to 4.1.0.
  * Remove patch to update unicode table from d/path (incorporated by
    upstream).  (Closes: #872924)
  * Updating d/patches to reflect new version.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 28 Aug 2017 00:49:05 -0400

kitchen (1.2.4-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Update Homepage and Upstream fields in debian/control and debian/copyright.

  [ Sergio Durigan Junior ]
  * Temporarily disable test_text_display.py on Python >= 3.6.
    The unicode data in Python 3.6 has changed, and therefore
    test_text_display.py needs updating in order to reflect that.  Upstream
    has been notified but hasn't yet released a new version of the test.
    Hopefully upstream will release a fix soon.
    Thanks to Edward Betts for digging up the reason of the failure.
    (Closes: #868680)
  * Bump compat level to 10.
  * Bump standards to 4.0.1.
  * Bump copyright year on d/copyright.
  * Add autopkgtest-pkg-python and Multi-Arch: foreign.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sun, 20 Aug 2017 19:19:45 -0400
