=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Simon Chopin <chopin.simon@gmail.com>, Sergio Durigan Junior <sergiodj@sergiodj.net>
+Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools,
@@ -13,15 +13,15 @@
  python-nose,
  python3-nose,
  python-sphinx,
+ python3-sphinx,
  python-coverage,
  python3-coverage,
  locales-all,
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.4
-Homepage: https://fedorahosted.org/kitchen/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kitchen.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kitchen.git
+Standards-Version: 4.3.0
+Homepage: https://github.com/fedora-infra/kitchen
+Vcs-Git: https://salsa.debian.org/python-team/modules/kitchen.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/kitchen
+Testsuite: autopkgtest-pkg-python
 
 Package: python-kitchen
 Architecture: all
@@ -61,6 +61,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Python library of containers, text and i18n helpers (common documentation)
  The kitchen Python package aims at gathering in one place all the snippets of
  code that the author originally carried around from project to project to ease
