## kitchen 1.2.6

=== debian/changelog ===
kitchen (1.2.6-9) unstable; urgency=medium

  * Team upload.
  * apply Multi-Arch: hint
  * remove Py2 vs Py3 hybridation from d/rules
  * bump Standards-Version to 4.7.3, drop Priority: tag
  * add debian/salsa-ci.yml
  * rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Jan 2026 12:48:38 +0100

kitchen (1.2.6-8) unstable; urgency=medium

  * Team upload.
  * Disable the tests that break with Pytest 8.4 and were silently
    skipped before when converting from Nose. (Closes: #1114161)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 17:24:01 +0200

kitchen (1.2.6-7) unstable; urgency=medium

  * Team upload.
  * Extend 0006-SyntaxWarning.patch (Closes: #1085661)
  * Support Sphinx 8 (Closes: #1090102)
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 23:31:57 +0100

kitchen (1.2.6-6) unstable; urgency=medium

  * Team upload.
  * Clean more (Closes: #1046391)
  * Replace Nose with Pytest (Closes: #1018387)
  * Fix SyntaxWarning (Closes: #1076949)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Sep 2024 00:05:38 +0200

kitchen (1.2.6-5) unstable; urgency=medium

  * d/rules: Improve manpage generation by using PYBUILD_AFTER_BUILD.
  * d/watch: Fix scan URL and improve readability.
  * d/python-kitchen-doc.lintian-overrides: Override
    python-traceback-in-manpage.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 23 Dec 2022 23:48:43 -0500

kitchen (1.2.6-4) unstable; urgency=medium

  * Team upload.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:56:59 +0100

kitchen (1.2.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 21:23:37 -0400

kitchen (1.2.6-2) unstable; urgency=medium

  * Bump version in order to make a source-only upload and unblock the
    migration.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Oct 2019 18:17:12 -0400

kitchen (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6.
  * Bump Standards-Version to 4.4.1.
  * Bump compat version to 12.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 04 Oct 2019 01:34:15 -0400

kitchen (1.2.5-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 15 Aug 2019 23:28:27 +0500
