=== debian/control ===
--- 
+++ 
@@ -1,47 +1,25 @@
 Source: kitchen
 Section: python
-Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-python,
- python-all (>= 2.6.6-3~),
- python-setuptools,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python-nose,
- python3-nose,
- python-sphinx,
+ python3-pytest,
  python3-sphinx,
- python-coverage,
  python3-coverage,
  locales-all,
-Standards-Version: 4.3.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/fedora-infra/kitchen
-Vcs-Git: https://salsa.debian.org/python-team/modules/kitchen.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/kitchen
+Vcs-Git: https://salsa.debian.org/python-team/packages/kitchen.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/kitchen
 Testsuite: autopkgtest-pkg-python
-
-Package: python-kitchen
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-kitchen-doc
-Description: Python library of containers, text and i18n helpers (Python 2)
- The kitchen Python package aims at gathering in one place all the snippets of
- code that the author originally carried around from project to project to ease
- the development.
- .
- A non-exhaustive list of the features provided by kitchen:
-   * helpers for text and specifically unicode handling i18n support
-   * a dictionary that treats unicode and str strings as different values
-   * An helper function to change any non-list value into a single-element list
-   * Tools to help deal with PEP386 version format
- .
- This package installs the library for Python 2.
 
 Package: python3-kitchen
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python-kitchen-doc
 Description: Python library of containers, text and i18n helpers (Python 3)
