=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = kitchen
export PYBUILD_BEFORE_TEST = cp -a {dir}/kitchen3/tests {build_dir}/tests
export PYBUILD_AFTER_TEST = rm -rf {build_dir}/tests
export PYBUILD_AFTER_BUILD = \
	PYTHONPATH={build_dir} \
	http_proxy='127.0.0.1:9' \
		{interpreter} -m sphinx -N -bhtml \
		kitchen3/docs/ kitchen3/docs/_build/html ; \
	PYTHONPATH={build_dir} \
	http_proxy='127.0.0.1:9' \
		{interpreter} -m sphinx -N -bman \
		kitchen3/docs/ kitchen3/docs/_build/man ; \
	mv kitchen3/docs/_build/man/kitchen.1 kitchen3/docs/_build/man/python-kitchen.1
# Necessary because of the i18n tests
export LANGUAGE =
export PYTHONUTF8 = 0

# Temporary measure until upstream updates the unicode table according
# to Python 3.6.  See #868680.
export PYBUILD_TEST_ARGS= -k 'not test_internal_generate_combining_table'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -ppython-kitchen-doc --doc-main-package=python3-kitchen
	dh_installdocs --remaining-packages

override_dh_auto_test:
