=== debian/watch ===
Version: 5

Template: GitHub
Owner: fedora-infra
Project: kitchen
